/* Error pages */

.error-page {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%),
        linear-gradient(0deg, #10073e 0%, #10073e 100%), linear-gradient(69deg, #0f073d 13.04%, #120070 100%);
    position: relative;
    overflow: hidden;
    min-height: calc(100vh - var(--header-height));
    padding: 40px 0;

    @media (max-width: 900px) {
        min-height: calc(100vh - var(--header-mobile-height));
    }

    .container {
        height: 100%;
    }

    .wrapper {
        position: relative;
        z-index: 5;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 100%;

        .text {
            width: 100%;
            max-width: 510px;

            h1 {
                font-size: 72px;
                font-style: normal;
                font-weight: 700;
                line-height: 80px; /* 111.111% */
                letter-spacing: -0.72px;
                color: var(--white);
                margin-bottom: 11px;
            }
            h3 {
                font-size: 38px;
                font-style: normal;
                font-weight: 600;
                line-height: 42px; /* 110.526% */
                letter-spacing: -0.38px;
                color: var(--white);
                margin-bottom: 22px;
            }
            p {
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 26px;
                letter-spacing: -0.18px;
                color: var(--white);
                margin-bottom: 44px;
            }

            a {
                margin-bottom: 0px;
                color: var(--white);
                font-size: 16px;
                font-weight: 700;
            }
        }

        .image {
            opacity: 1;
            position: relative;
            z-index: 3;
            width: 50%;
            display: flex;
            justify-content: flex-end;

            @media (max-width: 768px) {
                display: none;
            }
            svg {
                position: relative;
                z-index: 2;
            }

            &::before {
                position: absolute;
                top: -100px;
                left: -100px;
                width: 100%;
                height: 100%;
                content: url('data:image/svg+xml,<svg width="769" height="740" viewBox="0 0 769 740" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="0.223389" y="0.921875" width="777.247" height="738.156" fill="url(%23paint0_radial_5187_901)"/><defs><radialGradient id="paint0_radial_5187_901" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(388.847 370) rotate(180) scale(388.624 391.671)"><stop stop-color="%2305B89C"/><stop offset="1" stop-color="%23120A3D" stop-opacity="0"/></radialGradient></defs></svg>');
                display: block;
                z-index: 1;
                opacity: 0.5;

                @media (max-width: 1400px) {
                    left: 0px;
                }

                @media (max-width: 1098px) {
                    left: -100px;
                }
            }
        }
    }

    &__500 {
        .image {
            opacity: 1;

            &::before {
                top: -200px !important;

                @media (max-width: 1180px) {
                    left: -150px !important;
                }
            }
        }

        @media (min-width: 1400px) {
            .wrapper {
                padding: 0px 160px 0px 120px;
            }
        }
    }
    &__404 {
        @media (min-width: 1400px) {
            .wrapper {
                padding: 0px 160px 0px 120px;
            }
        }
    }
}

.systems-page {
    background-color: #101114;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    min-height: calc(100vh - var(--header-height));
    position: relative;
    padding-top: 100px;
    @media (max-width: 900px) {
        min-height: calc(100vh - var(--header-mobile-height));
        margin-top: 0px;
        padding-top: 20px;
    }
    .localization-language {
        display: none !important;
    }

    .obejct-left {
        position: absolute;
        left: -450px;
        width: 931.107px;
        height: 884.408px;
        background: radial-gradient(53.06% 50% at 50% 50%, #05b89c 0%, rgba(18, 10, 61, 0) 100%);
        top: 104px;
        z-index: 1;
        opacity: 0.2;

        @media (max-width: 1600px) {
            width: 400px;
            height: 400px;
            left: -200px;
            top: calc(50% - 200px);
        }

        @media (max-width: 768px) {
            display: none;
        }
    }

    .obejct-right {
        position: absolute;
        right: -450px;
        width: 931.107px;
        height: 884.408px;
        background: radial-gradient(53.06% 50% at 50% 50%, #05b89c 0%, rgba(18, 10, 61, 0) 100%);
        top: -204px;
        z-index: 1;
        opacity: 0.3;

        @media (max-width: 1600px) {
            width: 400px;
            height: 400px;
            right: -200px;
            top: 0px;
        }

        @media (max-width: 768px) {
            display: none;
        }
    }

    .container {
        position: relative;
        z-index: 3;
    }

    .inner-content {
        max-width: 840px;
        min-width: 840px;
        min-height: 453px;
        border-radius: 0px;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        border-radius: 8px;
        position: relative;
        z-index: 3;
        overflow: hidden;
        padding: 57px 70px 78px 70px;

        &::before {
            content: "";
            display: block;
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0px;
            top: 0px;
            opacity: 0.1;
            background: #fff;
            z-index: -1;
        }

        @media (max-width: 1400px) {
            margin: 80px auto;
            padding: 40px 24px;
            min-width: unset;
        }
        h1 {
            margin-bottom: 22px;
        }

        .icon {
            width: 30px;
        }

        a {
            margin-bottom: 0px;
        }
    }

    #email-prefs-form {
        font-size: 18px;
        line-height: 26px;
        text-align: left;

        .email-prefs {
            font-size: 18px;
            line-height: 26px;
            text-align: left;
            color: #131315;
            font-weight: 400;
            padding-left: 40px;
            margin-top: 38px;
            > p.header {
                display: none;
            }
            .subscribe-options {
                margin-top: 20px;
                position: relative;
                padding-top: 19px;

                &:before {
                    content: "";
                    display: block;
                    width: calc(100% + 40px);
                    height: 1px;
                    border: 1px solid rgba(255, 255, 255, 0.15);
                    opacity: 1;
                    position: absolute;
                    left: -40px;
                    top: 0px;
                    opacity: 1;
                }

                .header {
                    margin-left: -40px;
                    color: #55555e;
                    font-size: 16px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 32px;
                    margin-top: 30px;
                    display: none;
                }
            }
            .item {
                .item-inner {
                    font-size: 18px;
                    font-style: normal;
                    font-weight: 400;
                    color: #333;
                    line-height: 24px;
                    .checkbox-row {
                        color: #333;
                        font-size: 18px;
                        font-weight: 400;
                        line-height: 1;
                    }

                    p {
                        font-size: 16px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: 32px;
                        letter-spacing: 0.15px;
                        color: #cccccc;
                        margin-bottom: 8px;
                    }
                }
                .fakelabel {
                    position: relative;

                    font-size: 19px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 26px; /* 144.444% */
                    letter-spacing: -0.18px;
                    color: #fff;

                    span {
                        font-size: 19px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: 26px; /* 144.444% */
                        letter-spacing: -0.18px;
                        color: #fff;
                    }
                }
                input[type="checkbox"] {
                    display: block;
                    visibility: visible;
                    position: absolute;
                    width: 20px;
                    height: 20px;
                    z-index: 12;
                    left: -40px;
                    opacity: 0;
                    top: 1px;
                }

                input[type="checkbox"] + span {
                    &:before {
                        background-color: transparent;
                        position: relative;
                        z-index: 2;
                        content: "";
                        cursor: pointer;
                        display: block;
                        height: 18px;
                        width: 18px;
                        border: 2px solid #01d8be !important;
                        border-radius: 19px;
                        left: -40px;
                        position: absolute;
                        top: 6px;
                    }
                }
                input[type="checkbox"]:checked {
                    + span:before {
                        border-color: var(--primary-1) !important;
                    }
                    + span:after {
                        background-color: var(--primary-1);
                        border-radius: 4px;
                        content: "";
                        cursor: pointer;
                        display: block;
                        border-radius: 19px;
                        height: 10px;
                        width: 10px;
                        left: -36px;
                        top: 10px;
                    }
                }
            }
        }

        input[name="globalunsub"] + span {
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 32px;
            letter-spacing: 0.15px;
            color: #fff;

            &:before {
                background-color: transparent;
                position: relative;
                z-index: 2;
                content: "";
                cursor: pointer;
                display: block;
                height: 18px;
                width: 18px;
                border: 2px solid #01d8be !important;
                border-radius: 19px;
                left: -40px;
                position: absolute;
                top: 6px;
            }
        }
        input[name="globalunsub"]:checked {
            + span:before {
                border-color: var(--primary-1) !important;
            }
            + span:after {
                background-color: var(--primary-1);
                content: "";
                cursor: pointer;
                display: block;
                border-radius: 19px;
                height: 10px;
                width: 10px;
                left: -36px;
                top: 10px;
            }
        }

        input[type="submit"] {
            border-radius: 8px;
            border: 2px solid #05b89c;
            background: #05b89c;
            margin-left: -40px;
            color: #fff;
            padding: 22px 40px;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            cursor: pointer;
            margin-top: 22px;
        }
    }

    &.preferences {
        .inner-content {
            flex-direction: column;
            > div {
                justify-content: center;
                display: flex;
                svg {
                    margin-bottom: 36px;
                }
            }
        }
        .page-header {
            color: #333;
            text-align: center;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 30px;
            h1 {
                color: #0c0c0c;
                text-align: center;
                font-size: 30px;
                font-style: normal;
                font-weight: 700;
                line-height: 38px;
                letter-spacing: -0.45px;
                margin-bottom: 36px;
            }
            h2 {
                color: #333;
                text-align: center;
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 30px;
                margin-bottom: 0;
            }
        }
    }
    /* BACKUP */
    &.password-prompt,
    &.backup {
        .inner-content {
            flex-direction: column;
            > div {
                justify-content: center;
                display: flex;
                svg {
                    margin-bottom: 36px;
                }
            }
        }
        .page-header {
            h1 {
                font-size: 38px;
                font-style: normal;
                font-weight: 600;
                line-height: 42px; /* 110.526% */
                letter-spacing: -0.38px;
                color: #fff;

                p {
                    color: #fff;
                    text-align: left;
                    margin-top: 36px;
                    font-size: 18px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 32px; /* 177.778% */
                    letter-spacing: 0.15px;
                }
            }
        }
        h3 {
            color: #333;
            font-style: italic;
            text-align: center;
            margin-top: 36px;
            font-size: 18px;
            font-weight: 400;
            line-height: 30px;
            display: none;
        }
        .widget-type-password_prompt {
            form {
                display: flex;
                flex-wrap: wrap;
                gap: 12px;
                input[type="password"],
                input[type="text"] {
                    width: 100% !important;
                    padding: 0 !important;
                    max-width: 532px;
                    height: 48px;
                    padding: 0 15px !important;
                    font-weight: 400;
                    line-height: 24px;
                    font-size: 14px !important;
                    margin: 0 !important;
                }
                input[type="submit"] {
                    margin: 0px;
                    min-width: 130px;
                    margin-left: 0 !important;
                    padding: 0 20px;
                    text-align: center;
                    font-style: normal;
                    margin-top: 36px;
                    height: 64px;
                    font-size: 18px;
                    line-height: 50px;
                    font-weight: 600;
                    letter-spacing: 0.1em;
                    border-radius: 8px;
                    border: 2px solid #05b89c;
                    background: #05b89c;
                }
            }
        }

        #content {
            display: flex;
            flex-wrap: wrap;
            gap: 12px;
            h3 {
                color: #131315;
                font-size: 18px;
                font-style: normal;
                font-weight: bold !important;
                line-height: 26px;
                margin: 0 0 -6px;
                width: 100%;
                color: #393c44;
            }
            > div {
                width: 100% !important;
                padding: 0 !important;
                max-width: 532px;
            }

            input[type="email"] {
                width: 100% !important;
                height: 48px;
                padding: 0 15px !important;
                font-weight: 400;
                line-height: 24px;
                font-size: 14px !important;
                background-color: transparent;
            }
            input[type="submit"] {
                margin: 0px;
                min-width: 130px;
                margin-left: 0 !important;
                padding: 0 20px;
                text-align: center;
                font-style: normal;
                margin-top: 36px;
                height: 64px;
                font-size: 18px;
                line-height: 50px;
                font-weight: 600;
                letter-spacing: 0.1em;
                border-radius: 8px;
                border: 2px solid #05b89c;
                background: #05b89c;
            }
        }
    }

    /*  CONFIRMATION */
    &.confirmation {
        .button-wrapper {
            display: flex;
            justify-content: center;
            margin-top: 36px;
            .button--type-02 {
                border-color: #3b3b3c;
                background-color: #3b3b3c;
            }
        }
        .inner-content {
            flex-direction: column;
            svg {
                margin: 0 auto 20px;
            }
        }
        .hs_cos_wrapper_type_email_subscriptions_confirmation {
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            text-align: left;
            #content {
                order: 1;
            }
            .page-header {
                order: 2;
            }
        }
        h1 {
            font-size: 38px;
            font-style: normal;
            font-weight: 600;
            line-height: 42px; /* 110.526% */
            letter-spacing: -0.38px;
            color: #fff;
            display: none;
        }
        h2 {
            color: #fff;
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: 22px; /* 122.222% */
            letter-spacing: -0.18px;
            margin-bottom: 22px;
        }
        .page-header {
            color: rgba(255, 255, 255, 0.6);
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 26px; /* 144.444% */
            letter-spacing: -0.18px;
            max-width: 508px;

            br {
                display: none;
            }
        }
        .success {
            color: #fff;
            font-size: 38px;
            font-style: normal;
            font-weight: 600;
            line-height: 42px; /* 110.526% */
            letter-spacing: -0.38px;
            margin-bottom: 22px;
            max-width: 520px;
        }

        .button {
            color: white;
            margin-top: 44px;
        }
    }

    &.sub-preferences {
        h1 {
            font-size: 38px;
            font-style: normal;
            font-weight: 600;
            line-height: 42px; /* 110.526% */
            letter-spacing: -0.38px;
            color: #fff;
        }
        h2 {
            color: #fff;
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: 22px; /* 122.222% */
            letter-spacing: -0.18px;
            margin-bottom: 22px;
        }
        br {
            display: none;
        }
    }
}

.systems-page .header {
    background-color: transparent;
    border-bottom: none;
    padding: 0;
}

.systems-page form input {
    max-width: 100%;
}

/* Search pages */

.hs-search-results__title:hover {
    text-decoration: none;
}

.systems-page #hs-login-widget-remember,
.systems-page #hs-login-widget-remember ~ label {
    display: inline-block;
    margin-bottom: 0.175rem;
}

.systems-page #hs_login_reset {
    display: block;
    margin-bottom: 0.7rem;
}

/* Backup unsubscribe */

.backup-unsubscribe #email-prefs-form div {
    padding-bottom: 0 !important;
}

/* Subscription preferences */

#email-prefs-form .item.disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

#email-prefs-form .item.disabled input:disabled {
    cursor: not-allowed;
}

/* Membership pages */

#hs-membership-form a[class*="show-password"] {
    font-size: 0.75rem;
}

/* Input error messages */

.form-input-validation-message ul.hs-error-msgs {
    padding-left: 0;
    margin: 0;
}

.form-input-validation-message ul.hs-error-msgs li {
    margin: 0;
}
#hs-pwd-widget-password-label {
    margin-top: 48px;
    font-size: var(--form-label-size);
    color: var(--form-label-color);
    font-family: var(--form-font);
    display: inline-block;
    order: 1;
    padding: 0;
    width: fit-content;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: 0.06px;
    margin-bottom: 0px;
    transition: 0.3s all;
    display: inline-block;
}
.form-wrapper--password-prompt .hs_cos_wrapper_type_password_prompt {
    font-size: var(--form-error-size);
    line-height: 1.2;
    color: #df4211;
}
.form-wrapper--password-prompt form {
    #hs-pwd-widget-password {
        height: unset !important;
        margin-top: unset !important;
    }
    .hs-button {
        margin-top: 22px;
        background-color: transparent;
        line-height: 46px;
        outline: none !important;
        display: inline-block;
        transition: all 0.3s linear;
        white-space: normal;
        padding: 0px 20px;
        cursor: pointer;
        border: solid 2px var(--primary-2);
        padding: 0px 40px;
        font-weight: 700;
        font-size: 16px;
        height: 64px;
        border-radius: 8px;
        line-height: 60px;
        font-style: normal;
        color: #000;
        @media (max-width: 1359px) {
            padding: 0px 26px;
            height: 52px;
            line-height: 48px;
        }
        @media (max-width: 767px) {
            padding: 0px 20px;
            height: 48px;
            line-height: 44px;
        }
        &:hover {
            background-color: rgba(78, 33, 232, 0.2);
        }
    }
}

.system-page--v {
    background-color:  var(--dark);
    );
    display: flex;
    justify-content: center;
    padding-top: 70px;
    padding-bottom: 70px;
    min-height: calc(100vh - 89px);

    .system-page__wrapper {
        border-radius: 6px;
        background: var(--dark);
        max-width: 482px;
        padding: 33px 42px 40px 42px;
        height: fit-content;

        @media (min-width: 768px) {
            min-width: 482px;
        }

        .title {
            h1 {
                font-size: 24px;
                font-style: normal;
                font-weight: 600;
                line-height: 28px; /* 116.667% */
                letter-spacing: -0.24px;
                color: var(--white);
                margin-bottom: 11px;
            }

            h2 {
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: 18px; /* 128.571% */
                letter-spacing: -0.14px;
                margin-bottom: 0px;
                color: var(--white);
            }
        }

        .form {
            h3 {
                display: none;
            }

            .hs-form-field > label {
                order: unset;
            }

            .hs-form-field p {
                font-size: 15px;
                line-height: 24px;
            }
            .hs-button.primary,
            .actions .hs-button {
                background-color: transparent;
                border-color: var(--primary-1);
                color: var(--white);
                width: 100%;
            }

            .hs-reset-widget-show-password,
            .hs-login-widget-show-password,
            .hs-register-widget-show-password {
                opacity: 1;
                font-size: 0px !important;
                color: transparent;
                width: 18px;
                height: 12px;
                background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="21" height="14" viewBox="0 0 21 14" fill="none"><path d="M8.5 7C8.5 7.53043 8.71071 8.03914 9.08579 8.41421C9.46086 8.78929 9.96957 9 10.5 9C11.0304 9 11.5391 8.78929 11.9142 8.41421C12.2893 8.03914 12.5 7.53043 12.5 7C12.5 6.46957 12.2893 5.96086 11.9142 5.58579C11.5391 5.21071 11.0304 5 10.5 5C9.96957 5 9.46086 5.21071 9.08579 5.58579C8.71071 5.96086 8.5 6.46957 8.5 7Z" stroke="%23120A3D" stroke-opacity="0.5" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/><path d="M19.5 7C17.1 11 14.1 13 10.5 13C6.9 13 3.9 11 1.5 7C3.9 3 6.9 1 10.5 1C14.1 1 17.1 3 19.5 7Z" stroke="%23120A3D" stroke-opacity="0.5" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/></svg>');
                background-position: center;
                background-size: cover;
                background-repeat: no-repeat;
                position: absolute;
                right: 10px;
                bottom: 13px;
            }
        }
        .bottom-msg {
            gap: 16px;
            padding-top: 20px;
            border-top: 1px solid rgba(9, 28, 90, 0.3);
            margin-top: 40px;

            a {
                color: #000;
                font-size: 16px;
                font-style: normal;
                font-weight: 700;
                line-height: 27px;
                position: relative;
                opacity: 1;

                &::after {
                    content: "";
                    display: block;
                    position: absolute;
                    bottom: -6px;
                    left: 0px;
                    width: 100%;
                    height: 2px;
                    background-color: var(--primary-1);
                }
            }
        }
    }

    &.system-page-log {
        #hs_login_reset {
            margin-bottom: 22px;
            color: var(--primary-1);
            font-size: 14px;
            font-style: normal;
            font-weight: 600;
            line-height: 26px; /* 185.714% */
            letter-spacing: -0.14px;
            text-decoration: underline;
            display: block;
        }

        #hs-login-self-registration-link {
            a {
                color: var(--primary-1);
                font-size: 16px;
                font-style: normal;
                font-weight: 700;
                line-height: 27px;
                position: relative;
                opacity: 1;
                margin-left: 12px;

                &::after {
                    content: "";
                    display: block;
                    position: absolute;
                    bottom: -6px;
                    left: 0px;
                    width: 100%;
                    height: 2px;
                    background-color: var(--primary-1);
                }
            }
        }
    }

    &.log-out-page {
        .hs-button {
            border: solid 2px var(--primary-1);
            color: var(--white);
            width: 100%;
            height: 52px;
            line-height: 48px;
            padding: 0 26px;
            cursor: pointer;
            display: inline-block;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            outline: none !important;
            border-radius: 0px;
            text-align: center;
            margin-top: 22px;
        }
    }

    &.passwordless {
        .hs-resend-sign-in__alert {
            top: 90px;
        }

        .hs-button {
            background-color: transparent;
            border-color: var(--primary-1);
            color: var(--white);
            width: 100%;
            height: 52px;
            line-height: 48px;
            padding: 0 26px;
            cursor: pointer;
            display: inline-block;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            outline: none !important;
            border-radius: 0px;
            text-align: center;
            margin-top: 22px;
        }
    }

    &.system-page-access-den {
        background: white;
        padding: 24px 0px 36px 0px;

        .container {
            height: 100%;
        }

        .system-page-access-den__wrapper {
            border-radius: 8px;
            background: var(--dark);
            );
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
            overflow: hidden;

            .system-page__wrapper {
                background-color: unset;
                padding: unset;
            }

            .title {
                text-align: center;

                h1 {
                    color: var(--white);
                    text-align: center;
                    font-size: 72px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 80px; /* 111.111% */
                    letter-spacing: -0.72px;
                    margin-bottom: 11px;
                }

                h2 {
                    color: var(--white);
                    text-align: center;
                    margin-bottom: 22px;
                    font-size: 38px;
                    font-style: normal;
                    font-weight: 600;
                    line-height: 42px; /* 110.526% */
                    letter-spacing: -0.38px;
                }

                h3 {
                    color: var(--white);
                    text-align: center;
                    margin-bottom: 44px;
                    font-size: 18px;
                    font-style: normal;
                    font-weight: 600;
                    line-height: 22px; /* 122.222% */
                    letter-spacing: -0.18px;
                }
            }

            #hs_cos_wrapper_access_denied_button {
                display: flex;
                justify-content: center;

                .hs-button {
                    border:solid 2px var(--primary-1);
                    color: var(--white);
                    height: 52px;
                    line-height: 48px;
                    padding: 0 26px;
                    cursor: pointer;
                    display: inline-block;
                    font-size: 16px;
                    font-style: normal;
                    font-weight: 700;
                    outline: none !important;
                    border-radius: 0px;
                    text-align: center;
                }
            }
        }

        .objects {
            .bg {
                position: absolute;
                left: 6px;
                top: 0px;
                width: 100%;
            }

            .item-1 {
                position: absolute;
                left: 225px;
                top: 74px;
            }

            .item-2 {
                position: absolute;
                right: 136px;
                top: 302px;

                @media (max-width: 1319px) {
                    display: none;
                }
            }
        }
    }
}